html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*.updated, .error { display: none!important }  disable the admin notices */

#abs0_container {
	margin: 15px;
	width: 1000px;
	position: relative;
	z-index: 0
}

#abs0_container #header {
	height: 80px;
	background: #dfdfdf url(../images/adminhead.png) repeat-x 0px -10px;
	border: 1px solid #ccc;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
}

#abs0_container #header .logo {
	float: left;
	margin: 18px 25px;
	display: none;
}

#abs0_container #js-warning {
	color: red;
	float: left;
	margin: 20px 10px;
	width: 330px;
}

.js #abs0_container #js-warning {
display: none;

}

#abs0_container #header .logo h2 {
	font-style: normal;
}

#abs0_container #header .icon-option {
	float: right;
	height: 32px;
	width: 32px;
	margin: 25px 20px;
}

#abs0_container #main {
	background-color: #f1f1f1;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}

#abs0_container #abs0-nav {
	float: left;
	position: relative;
	z-index: 9999;
	width: 160px;
}

#abs0_container #abs0-nav li { margin-bottom: 0 }

#abs0_container #abs0-nav ul li a:link, #abs0-nav ul li a:visited {
	display: block;
	padding: 25px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #51c4d4;
	border-bottom: 1px solid #d8d8d8;
	height: 10px;
	font-weight: bold;
}

#abs0_container #abs0-nav ul li.current a {
	color: #fff;
	background-color: #51c4d4;
}
#abs0-nav ul li a:hover {
	background-color: #ddd;
}

#abs0_container #content {
	float: left;
	min-height: 630px;
	width: 810px;
	margin-left: -1px;
	padding: 0 14px;
	font-family: "Lucida Grande", Sans-serif;
	background-color: #fff;
	border-left: 1px solid #d8d8d8;
}

#abs0_container #content .section { margin-bottom: 10px; }

#abs0_container #content .section h3.heading {
	margin: 10px 0 10px 0;
	padding: 7px 0px;
	border-bottom: 1px solid #e7e7e7;
}

#abs0_container #content .section .controls {
	float: left;
	width: 480px;
	margin: 0 15px 0 0;
}

#abs0_container #content .section .explain {
	float: left;
	width: 225px;
	padding: 0 10px 0 0;
	font-size: 11px;
	color: #999999;
}

#abs0_container #content .section-checkbox .controls { width: 125px }

#abs0_container #content .section-checkbox .explain { width: 480px }

#abs0_container #content .section-color .controls { width: 125px }

#abs0_container #content .section-color .explain { width: 440px }

#abs0_container #content .section-info h3.heading {
	font-size: 12px;
	font-weight: 100;
	border: 0;
	margin-top: 20px;
	letter-spacing: 1px;
	border-top: 1px solid #FFF298;
	margin-bottom: 0;
	background: #EFE186;
	padding: 10px 20px;
}

#abs0_container #content .section-info .controls {
	margin: 0 0 20px;
	padding: 15px 20px;
	width: auto;
	line-height: 1.5em;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, arial;
	background: #FFF298;
	border: 1px solid #ECD852;
	color: #424242;
}

#abs0_container #content .section-info .controls small { font-size: 12px }

#abs0_container #content .section-info h3.heading {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
}

#abs0_container #content .section-info .controls {
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
}

#abs0_container textarea,
#abs0_container input,
#abs0_container select {
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
}

#abs0_container .controls input,
#abs0_container .controls select,
#abs0_container .controls textarea {
}

#abs0_container .controls select {
	padding: 0 0 0 4px;
	width: 440px;
}

#abs0_container .controls .color {
	width: 60px; height: 20px; background: #ccc; border-radius: 100px; overflow: hidden;
	border: none; padding: 5px; color: #fff; border: none; font-size: 10px; text-align: center;
}
#abs0_container .ipreview img { max-width: 120px; max-height: 120px; padding: 10px; border: 1px solid #f0f0f0; }

#abs0_container .controls textarea { width: 455px; }

#abs0_container input[type=text] { width: 450px; }

#abs0_container input.checkbox { width: 30px; }

#abs0_container input.abs0-radio { width: 30px; }

#abs0_container .controls .input-text-small {
	width: 60px;
	margin-right: 10px;
}

#abs0_container .meta-two { margin-right: 10px; }

#abs0_container #content .section-typography .controls { width: 425px; }

#abs0_container #content .section-typography .explain { width: 140px; }

#abs0_container .controls .abs0-typography-size {
	width: 80px;
	float: left;
}

#abs0_container .controls .abs0-typography-unit {
	width: 50px;
	float: left;
}

#abs0_container .controls .abs0-typography-face {
	width: 100px;
	float: left;
}

#abs0_container .controls .abs0-typography-style {
	width: 80px;
	float: left;
}

#abs0_container .controls .abs0-radio-img-img {
	border: 3px solid #fff;
	margin: 0 5px 10px 0;
	display: none;
	cursor: pointer;
	float: left;
}

#abs0_container .controls .abs0-radio-img-selected { border: 3px solid #ccc; }

#abs0_container .controls .abs0-radio-img-img:hover { opacity: .8; }

#abs0_container .controls .abs0-border-width {
	width: 80px;
	float: left;
}

#abs0_container .controls .abs0-border-style {
	width: 120px;
	float: left;
}

#abs0_container .group { padding-bottom: 20px; }

#abs0_container .group h2 {
	display: none;
	border-bottom: 3px solid #e7e7e7;
}

#abs0_container .controls input:focus,
#abs0_container select:focus,
#abs0_container textarea:focus { background: #fff; }

#abs0_container .accept {
	background: #DBF6BE no-repeat 10px center;
	border: solid #9BBF65;
	border-width: 0px 1px 1px 1px;
	color: #060;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

#abs0_container .warning {
	background: #ffeeee no-repeat 10px center;
	border: solid #dfbfbf;
	border-width: 0px 1px 1px 1px;
	color: #333;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

#abs0_container .update_available {
	background: #FFFEEB no-repeat 10px center;
	border: solid #CCCCCC;
	border-width: 0px 1px 1px 1px;
	color: #333;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

#abs0_container .abs0-save-popup {
	position: absolute;
	-moz-border-radius: 12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-size: 24px;
	text-align: center;
	display: none;
}

#abs0_container .abs0-save-save {
	background: url(../images/accept.png) 20px 50% no-repeat;
	padding: 30px 30px 30px 70px;
}

#abs0_container .abs0-save-reset {
	background: url(../images/warning.png) 20px 50% no-repeat;
	padding: 30px 30px 30px 70px;
}

.upload_button_div { margin-bottom: 10px; }

.upload_button_div .button { padding: 4px 14px; }

.upload_button_div .image_reset_button { margin-left: 10px; }
.upload_button_div .image_crop_button { margin-left: 10px; }
a.cropbutton { display: none; margin-left: 10px; }

div.crop_image img { max-width: 590px; margin-bottom: 15px; }

.upload-error {
	float: left;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
	margin: 0 10px 0 0;
	padding: 3px 10px;
	background: #FFDFEC;
	-moz-border-radius:4px;
	-webkit-border:4px;
}

.reset-button { float: left; }

.save_bar_top {
	background: #f3f3f3;
	border: solid #ccc;
	border-width: 0px 1px 1px 1px;
	padding: 10px 20px 0px 20px;
	height: 35px;
	text-align: right;
	-moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.hide { display: none; }

.ajax-loading-img-top {
	margin: 8px 4px 0;
	float: left;
}

.ajax-loading-img-bottom {}

.abs0-option-image { max-width: 340px; }

#abs0_container .mini .controls select,
#abs0_container #content .section .mini .controls { width: 70px; }

#abs0_container .mini .controls input,
#abs0_container #content .mini .controls { width: 70px; }

#abs0_container #content .mini .explain { width: 500px; }

.abs0-notice {
	background: #ffd1d1;
	border: 1px solid #DFA8A7;
	-moz-border-radius: 8px;
	-webkit-border-radius:8px;
	text-align: center;
	margin-bottom: 15px;
}

.notes {
	background-color: #FFFFE0;
	border-color: #E6DB55;
	-moz-border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	padding: 0 0.6em;
	width: 578px;
}

.notes p {
	line-height: 1;
	margin: 0.5em 0;
	padding: 2px;
}

/* typeahead styles */
.tt-dropdown-menu {
  width: 350px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion {
  padding: 3px 20px;
  font-size: 15px;
  line-height: 5px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;

}

/* loading animation */
span[class*="abs0_loader-"] {
    display: inline-block;
    background: #000;
    width: 4px;
    height: 4px;

    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;

    margin: 12px 2px;
    position: relative;

    -webkit-animation: loader 4s infinite;
    -webkit-animation-timing-function: cubic-bezier(0.030, 0.615, 0.995, 0.415);
    -webkit-animation-fill-mode: both;
    -moz-animation: loader 4s infinite;
    -moz-animation-timing-function: cubic-bezier(0.030, 0.615, 0.995, 0.415);
    -moz-animation-fill-mode: both;
    -ms-animation: loader 4s infinite;
    -ms-animation-timing-function: cubic-bezier(0.030, 0.615, 0.995, 0.415);
    -ms-animation-fill-mode: both;
    animation: loader 4s infinite;
    animation-timing-function: cubic-bezier(0.030, 0.615, 0.995, 0.415);
    animation-fill-mode: both;
}

span.abs0_loader-1 { -webkit-animation-delay: 1s; -moz-animation-delay: 1s; -ms-animation-delay: 1s; animation-delay: 1s; }
span.abs0_loader-2 { -webkit-animation-delay: 0.8s; -moz-animation-delay: 0.8s; -ms-animation-delay: 0.8s; animation-delay: 0.8s; }
span.abs0_loader-3 { -webkit-animation-delay: 0.6s; -moz-animation-delay: 0.6s; -ms-animation-delay: 0.6s; animation-delay: 0.6s; }
span.abs0_loader-4 { -webkit-animation-delay: 0.4s; -moz-animation-delay: 0.4s; -ms-animation-delay: 0.4s; animation-delay: 0.4s; }
span.abs0_loader-5 { -webkit-animation-delay: 0.2s; -moz-animation-delay: 0.2s; -ms-animation-delay: 0.2s; animation-delay: 0.2s; }
span.abs0_loader-6 { -webkit-animation-delay: 0s; -moz-animation-delay: 0s; -ms-animation-delay: 0s; animation-delay: 0s; }

@-webkit-keyframes loader {
    0% { -webkit-transform: translateX(-30px); opacity: 0; }
    25% { opacity: 1; }
    50% { -webkit-transform: translateX(30px); opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes loader {
    0% { -moz-transform: translateX(-30px); opacity: 0; }
    25% { opacity: 1; }
    50% { -moz-transform: translateX(30px); opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes loader {
    0% { -ms-transform: translateX(-30px); opacity: 0; }
    25% { opacity: 1; }
    50% { -ms-transform: translateX(30px); opacity: 0; }
    100% { opacity: 0; }
}
@keyframes loader {
    0% { transform: translateX(-30px); opacity: 0; }
    25% { opacity: 1; }
    50% { transform: translateX(30px); opacity: 0; }
    100% { opacity: 0; }
}
#loader{display: none;}

/* import/export popup style */
.abs0_popup{
    display: none;
    width: 550px;
    height: 450px;
    position: fixed;
    top: 10%;
    z-index: 999;
    left: 30%;
    background: #DDDDDD;
    word-wrap:break-word;
    padding: 10px;
}
#move_data{
    width: 100%;
    height: 400px;
}
#abs0form-reset { position: absolute; margin: -35px 0px 0px 10px; }
/* MY PROGRAMS STYLE */
#abs0_myprograms{
    padding: 25px 0 0 0;
}
.wrap a {
    cursor: pointer;
}
#abs0_tbody a{
    cursor: pointer;
}
.abs0_table-row-odd {
    background-color: #f9f9f9;
}
#abs0_addprogramlist a{
    font-size: 16px;
    cursor: pointer;
}
#abs0_addprogramlist{
    width:100%;
    min-height: 400px;
    background: #FFFFFF;
    text-align: center;
    display: block;
}
#abs0_addreminder{
    z-index: 2000;
    position: absolute;
    top: 50px;
    left: 30%;
    width: 30%;
    height: auto;
    min-height: 500px;
    margin: 0px auto;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-84deg);
    -moz-transform: rotateX(-84deg);
    -ms-transform: rotateX(-84deg);
    transform: rotateX(-84deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
    background: #FFFFFF;
    border: 1px solid #82C6E0;
    padding: 10px;
    display: none;
}
#abs0_addreminder.showit a{cursor: pointer;}
#abs0_addreminder.showit{
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    display: block;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}
#abs0_addprogram{
    z-index: 2000;
    position: absolute;
    top: 50px;
    left: 30%;
    width: 30%;
    height: auto;
    margin: 0px auto;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-84deg);
    -moz-transform: rotateX(-84deg);
    -ms-transform: rotateX(-84deg);
    transform: rotateX(-84deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    display: none;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
    background: #FFFFFF;
    border: 1px solid #82C6E0;
    padding: 10px;
}
#abs0_addprogram.showit a{cursor: pointer;}
#abs0_addprogram.showit{
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    display: block;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}
#abs0_hidden{
    line-height: 3em;
}
#abs0_reminderlist{
    line-height: 2em;
    font-size: 16px;
}
#abs0_addreminder_close{
    right: 5px;
}
.abs0_bottom{
    position: absolute;
    bottom: 5px;
}
.abs0_reminder_remove{
    float: right;
}
.abs0_left{
    float: left;
}
.widefat {
border-spacing: 0;
width: 100%;
clear: both;
margin: 0;
}
.widefat th {
text-align: left;
line-height: 1.3em;
font-size: 14px;
}
.widefat * {
word-wrap: break-word;
}
.widefat td, .widefat td p, .widefat td ol, .widefat td ul {
font-size: 13px;
line-height: 1.5em;
}
.widefat tr {
border: 1px solid #e5e5e5;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
box-shadow: 0 1px 1px rgba(0,0,0,.04);
}
.widefat td, .widefat th {
padding: 8px 10px;
}
table.widefat {
border: 1px solid #e5e5e5 !important;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
box-shadow: 0 1px 1px rgba(0,0,0,.04);
border-collapse: separate;
border-spacing: 2px;
border-color: gray;
}
.abs0_select {
padding: 2px;
line-height: 28px;
height: 28px;
vertical-align: middle;
float: left;
margin-right: 6px;
max-width: 200px;
border-color: #999;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
box-shadow: 0 1px 2px rgba(0,0,0,.1);
background-color: #fff;
color: #333;
font-size: 14px;
}
.abs0_button{
display: inline-block;
text-decoration: none;
font-size: 13px;
line-height: 26px;
height: 28px;
margin: 0;
padding: 0 10px 1px;
cursor: pointer;
border-width: 1px;
border-style: solid;
-webkit-border-radius: 3px;
-webkit-appearance: none;
border-radius: 3px;
white-space: nowrap;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: #fafafa;
border-color: #999;
color: #222;
}
.tablenav-pages {
float: right;
display: block;
cursor: default;
height: 30px;
line-height: 30px;
font-size: 12px;
}
.displaying-num {
margin-right: 2px;
font-size: 12px;
font-style: italic;
}
.widefat thead th {
border-bottom: 1px solid #e1e1e1;
}
.subsubsub {
list-style: none !important;
margin: 8px 0 0 !important;
padding: 15px 0 5px 0 !important;
font-size: 13px !important;
float: left !important;
}
.subsubsub li {
display: inline-block !important;
margin: 0 !important;
padding: 0 5px 0 0;
white-space: nowrap !important;
}
.subsubsub a.current {
font-weight: 600;
border: 0;
color: #000;
}
.tablenav .actions {
overflow: hidden;
padding: 2px 8px 0 0;
float: left;
}
.tablenav {
clear: both;
height: 30px;
margin: 6px 0 4px;
vertical-align: middle;
}
.add-new-h2{
margin-left: 4px;
padding: 4px 8px;
position: relative;
top: -3px;
text-decoration: none;
border: 0;
border-radius: 2px;
text-shadow: none;
font-weight: 600;
font-size: 13px;
color: #0074a2;
background: #e0e0e0;
}
/* MY PROGRAMS STYLE */
/* CONGRESS STYLE */
.abs0_congress_data{width: 100%;display: block;}
/* CONGRESS STYLE */
